<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4bd2406cb2c5152719f0174ecd8a4c7">
  <dict>
    <!--2021-12-29 17:46:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
